<?xml version="1.0" encoding="utf-8"?>
<Roots >
  <Roots.PropertyPathNames>
    <RootPropertyPathName Name="Url" />
    <RootPropertyPathName Name="Datum" />
    <RootPropertyPathName Name="Nazev" />
  </Roots.PropertyPathNames>
  <Roots.RootTypes>
    <RootType FullName="Windows.UI.Xaml.Application">
      <RootProperty Name="RequestedTheme" />
    </RootType>
    <RootType FullName="Windows.UI.Xaml.Controls.Page">
      <RootProperty Name="Content" />
      <RootEvent Name="Loaded" />
    </RootType>
    <RootType FullName="Windows.UI.Xaml.Controls.Grid">
      <RootProperty Name="Background" />
      <RootProperty Name="Children" />
    </RootType>
    <RootType FullName="Microsoft.Xaml.DirectUI.ProxyTypes.ThemeResourceExtension" />
    <RootType FullName="Windows.UI.Xaml.Controls.AppBarButton">
      <RootProperty Name="HorizontalAlignment" />
      <RootProperty Name="Icon" />
      <RootProperty Name="VerticalAlignment" />
      <RootProperty Name="Width" />
      <RootProperty Name="Height" />
      <RootEvent Name="Click" />
    </RootType>
    <RootType FullName="Windows.UI.Xaml.Controls.TextBlock">
      <RootProperty Name="HorizontalAlignment" />
      <RootProperty Name="Margin" />
      <RootProperty Name="TextWrapping" />
      <RootProperty Name="Text" />
      <RootProperty Name="VerticalAlignment" />
      <RootProperty Name="FontWeight" />
    </RootType>
    <RootType FullName="Windows.UI.Xaml.Controls.TextBox">
      <RootProperty Name="HorizontalAlignment" />
      <RootProperty Name="Margin" />
      <RootProperty Name="TextWrapping" />
      <RootProperty Name="Text" />
      <RootProperty Name="VerticalAlignment" />
      <RootProperty Name="Width" />
      <RootProperty Name="IsReadOnly" />
      <RootProperty Name="RenderTransformOrigin" />
      <RootProperty Name="Height" />
    </RootType>
    <RootType FullName="ProjektBP.Detail" />
    <RootType FullName="Windows.UI.Xaml.Controls.ListView">
      <RootProperty Name="RenderTransformOrigin" />
      <RootProperty Name="Margin" />
      <RootProperty Name="ItemTemplate" />
      <RootEvent Name="DoubleTapped" />
    </RootType>
    <RootType FullName="Windows.UI.Xaml.DataTemplate">
      <RootProperty Name="Template" />
    </RootType>
    <RootType FullName="Windows.UI.Xaml.Controls.StackPanel">
      <RootProperty Name="Children" />
      <RootProperty Name="Orientation" />
    </RootType>
    <RootType FullName="Windows.UI.Xaml.Data.Binding" />
    <RootType FullName="ProjektBP.MainPage" />
  </Roots.RootTypes>
</Roots>
